﻿@charset 'utf-8';
/*
Theme Name: intervio Child Theme
Theme URI: 
Description: intervio Child Theme - Multipurpose and Multiskin Responsive Wordpress theme
Author: intervio Child Theme
Author URI:  
Template: intervio
Version: 1.3.9
License: GNU General Public License
License URI: license.txt
Tags: flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: intervio-child-theme
*/

*{
   font-family: 'Public Sans';
}
header.main-header .header-upper .logo-box .logo {
    padding-top:0px;
    padding-bottom:0px;
}
/*.main-header.header-style-five .main-menu .navigation>li {*/
/*    padding: 23px 15px !important;*/
/*}*/

footer.main-footer .footer-widget ul li a, footer.main-footer .copyright a{color: #aaa;}
section.working-process-section:before{background-color: #5A2F02;}
.contact-section .contact-info-two .row .col-lg-6:last-child .content h2{
    display:none;
}
header.main-header{background: #1e1f24;}
.home header.main-header{background: transparent;}
header.main-header .sidemenu-nav-toggler{display:none;}
/*header .sticky-header .main-menu .navigation>li {
    margin-left: 40px !important;
}*/
.main-menu .navigation>li.menu-item.current-menu-item>a:before {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #f4a046!important;
    background-color: #f4a046!important;
}

.woocommerce-product-details__short-description ul, #tab-description ul {
	padding-left:20px;
}
.woocommerce-product-details__short-description li, #tab-description li{
	list-style-type: disc;
	padding-inline-start: 20px;
	writing-mode: horizontal-tb;
	padding-left: 2px;
	margin-bottom: 5px;
}

.woocommerce-product-details__short-description li > ul, #tab-description li > ul{
	margin-top: 5px;
}
.contact-section ul.list li a{color:#222;}
.archive .row.clearfix{clear:both;}
.single-product .category .posted_in a{color:#f4a046;}
.single-product .category .posted_in a:hover{color:#dd9221 !important;}
.footer-bottom .copyright p{font-size:12px;color:#aaa;}
section.page-title:before, section.elementor-section-items-middle:before {
  content: "";
  position: absolute;
  left: 0; right: 0;
  top: 0; bottom: 0;
  background: rgba(0,0,0,.5);
}
.wpcf7-form .contact-form .form-group{background:none;}
.wpcf7-form .contact-form .form-group .wpcf7-text, .wpcf7-form .contact-form .form-group .wpcf7-textarea{background-color:#fcf9f2 !important;}
.single-product .wc-tabs a:hover{color:#dd9221 !important;}
.woocommerce-cart .woocommerce .cart .button, .woocommerce-cart .cart_totals .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .woocommerce-cart-form .actions .button, .single-product .woocommerce-message a, .single-product .comment-form .form-submit .submit, .woocommerce-checkout .woocommerce-form-coupon .button, .woocommerce-checkout .woocommerce-checkout-payment .button, .archive .woocommerce .widget_shopping_cart .buttons a, .archive .woocommerce.widget_shopping_cart .buttons a, .woocommerce .return-to-shop a.button, .woocommerce .woocommerce-form-login button.button{background: #f4a046 !important;}
.woocommerce-cart .cart_totals .wc-proceed-to-checkout a.checkout-button:hover,.archive .woocommerce .widget_shopping_cart .buttons a:hover, .archive .woocommerce.widget_shopping_cart .buttons a:hover, .woocommerce .return-to-shop a.button:hover, .single-product .woocommerce a.button:hover{
    color:#ffffff !important;}
.woocommerce-cart .woocommerce .shop_table tbody tr td.actions{padding: 25px 25px !important;}
.single-product section.page-title, .woocommerce-cart section.page-title{padding: 100px 0px 100px;}
.woocommerce-checkout #customer_details .col-1, .woocommerce-checkout #customer_details .col-2{padding: 0px;}
.woocommerce-checkout .woocommerce-form-coupon-toggle .woocommerce-info a, .woocommerce-checkout .woocommerce .woocommerce-info::before, .woocommerce-page.woocommerce .woocommerce-message::before, .woocommerce .woocommerce-form-login-toggle .woocommerce-info a.showlogin{color:#f4a046;}
.woocommerce-page .woocommerce-form-coupon-toggle .woocommerce-info, .woocommerce-page .woocommerce .woocommerce-error, .woocommerce-page.woocommerce .woocommerce-info, .woocommerce-page.woocommerce .woocommerce-message, .woocommerce .cart-empty.woocommerce-info, .woocommerce .woocommerce-form-login-toggle .woocommerce-info{border-top: 3px solid #f4a046 !important}
.woocommerce .woocommerce-error::before{visibility:hidden;}
.contact-form .form-group-two{padding:0px 25px;}
.woocommerce-checkout .wc_payment_method label{width:100%;}
.woocommerce-checkout .wc_payment_method label .stripe-icon{display:inline-block;}
.shoping-cart a .fa{color: #fff;font-size: 18px;margin-right:30px;}
.form-row.place-order{display:block;}
.place-order .woocommerce-terms-and-conditions-wrapper{display:inline-block;}
div.scroll-to-top{right:25px;background-color:#F4A046;}

.scroll-to-top {
    position: fixed;
    bottom: 25px;
}

/*my-account fixes*/
.show-password-input{
	display: none;
}
button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit{
	background-color: #f4a046 !important;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme{
	margin-left:0 !important;
}
.project-block-one .inner-box:hover .text {
    width: auto;
}

@media screen and (max-width: 991px) {
    .wpcf7-form .contact-form .form-group{padding: 5px 15px;}
	
	.nav-outer .mobile-nav-toggler {
    	width: 35px;
    	height: 35px;
	}
	
	.mobile-nav-toggler{
    	top: -8px;
    	position: relative;
	}
	
	.project-block-one .text {
		max-width: 100%;
	}
	
	.elementor-2515 .elementor-element.elementor-element-9fd140e > .elementor-widget-container {
    	margin: 0px 0px 0px 0px !important;
	}
}

@media only screen and (max-width: 350px){
	.main-header .header-upper .logo-box .logo {
		max-width: 190px !important;
	}
	
	.nav-outer .mobile-nav-toggler {
    	width: 27px;
    	height: 27px;
	}
}

